
body{
  padding-top: 40px;
}

h2{
  font-size: 25px;
  line-height: 30px;
}

.date{
  font-size: 25px;
}

.nav{
  height:auto;
}
.nav .tagline img{
  max-width:80%;
}



.nav ul{
  clear:both;
  padding-top:20px;
}
.nav ul li{
  display:block;
}
.nav ul li a{
  display:block;
  color:#fff;
  padding: 10px 0;
  border-right: none;
  font-size: 18px;
  line-height: 30px;
  border-top: 1px solid #fff;
}
.nav ul li a.current{
  background-color: #D90000;
  color:#FFF;
}
.nav ul li:last-child a{
  border-right:0;
}


.date{
  font-size: 25px;
}

.nav .tagline img{
  max-width:80%;
}


.container.content{
  padding: 20px;
}

.price{
  display:block;
}


.creative img{
  width: 30%;
}




.mobilegone{ display: none; }
.mobilehere{ display: block; }

.header{
  font-size: 12px;
  line-height: 15px;
}



#mobilenav {
  width: 45px;
  height: 35px;
  position: absolute;
  z-index:99;
  right:10px;
  top:10px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#mobilenav span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: #fff;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#mobilenav span:nth-child(even) {
  left: 50%;
}

#mobilenav span:nth-child(odd) {
  left:0px;
}

#mobilenav span:nth-child(1), #mobilenav span:nth-child(2) {
  top: 5px;
}

#mobilenav span:nth-child(3), #mobilenav span:nth-child(4) {
  top: 15px;
}

#mobilenav span:nth-child(5), #mobilenav span:nth-child(6) {
  top: 25px;
}

#mobilenav.open span:nth-child(1),#mobilenav.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#mobilenav.open span:nth-child(2),#mobilenav.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#mobilenav.open span:nth-child(1) {
  left: 5px;
  top: 8px;
}

#mobilenav.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 8px;
}

#mobilenav.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#mobilenav.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}
